PHP Manual
Prev |  | Next

# xmlwriter_start_document

(PECL)

xmlwriter_start_document -- Create document tag - returns FALSE on error

## Description

bool xmlwriter_start_document ( resource xmlwriter [, string version [, string encoding [, string standalone]]] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

xmlwriter

  Its description

version

  Its description

encoding

  Its description

standalone

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
xmlwriter_start_comment | Up | xmlwriter_start_dtd_attlist